Bug 13336 - typo
: typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-net-pptp)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-06 18:27 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-06 18:27:11
s/Walk throw interface/Walk through interface/
:)
------- Comment #1 From 2007-12-06 12:51:59 -------
Исправлено здесь вместе с #11988:
http://git.altlinux.org/people/mike/packages/?p=alterator-net-pptp.git;a=commitdiff;h=e97bbf3ad5709d6dae77170cc6ae70ac3b56a205
------- Comment #2 From 2007-12-06 16:38:47 -------
fixed in 0.4.1-alt1